.gig_mday{
    font-size: 16px;
    font-weight: bold;
    color: orange;
}

.event_list {
    background-color: #111111;
    width: 100%;
    font-size: 12px;
    color: white;
}

.event_list TR TD A {
    text-decoration: underline;
}

.event_list tr {
    height: 40px;
}

.event_list tr td, .event_list tr th {
    padding-left: 10px;
}

.event_list tr:nth-child(2n+1) {
    background-color: #222222;
}

.mapIcon{
    text-align: center;
}